{
  "dependencies": {
    "framer-motion": "^12.18.1",
    "lucide-react": "^0.519.0"
  },
  "devDependencies": {
    "sass": "^1.77.5"
  },
  "scripts": {
    "build-css": "sass scss/main.scss styles.css --no-source-map",
    "watch-css": "npm run build-css -- --watch"
  }
}
